<?php
/**
 * @package admin
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: mail.php 7197 2007-10-06 20:35:52Z drbyte $
 */


define('HEADING_TITLE', 'Wysyłka e-maili do Klientów');

define('TEXT_CUSTOMER', 'Klient:');
define('TEXT_SUBJECT', 'Temat:');
define('TEXT_FROM', 'Od:');
define('TEXT_MESSAGE', 'Tekst <br />Treść wiadomośi:');
define('TEXT_MESSAGE_HTML','HTML <br />Treść wiadomości:');
define('TEXT_SELECT_CUSTOMER', 'Wybierz klienta');
define('TEXT_ALL_CUSTOMERS', 'Wszyscy klienci');
define('TEXT_NEWSLETTER_CUSTOMERS', 'Wszyscy abonenci biuletynu');
define('TEXT_ATTACHMENTS_LIST','Dodaj załącznik: ');
define('TEXT_SELECT_ATTACHMENT','Załącznik<br />na serwerze: ');
define('TEXT_SELECT_ATTACHMENT_TO_UPLOAD','Załącznik<br />prześlij na serwer<br />i dołącz: ');
define('TEXT_ATTACHMENTS_DIR','Zapisz w katalogu: ');

define('NOTICE_EMAIL_SENT_TO', 'INFORMACJA: E-mail wysłano do: %s');
define('NOTICE_EMAIL_FAILED_SEND', 'BŁĄD: Nieudana wysyłka e-maili: %s');
define('ERROR_NO_CUSTOMER_SELECTED', 'BŁĄD: Nie wybrano adresata.');
define('ERROR_NO_SUBJECT', 'BŁĄD: Nie podano tematu wiadomości.');
define('ERROR_ATTACHMENTS', 'BŁĄD: Nie możesz wybrać obu opcji dołączania załącznika. Wybierz tylko jedną z opcji!');
?>